package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class FjDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "文件名称")
    @NotBlank(message = "文件名称不能为空")
    private String wjmc;
    
    @ApiModelProperty(value = "统一存储ID")
    @NotBlank(message = "统一存储ID不能为空")
    private String tyccid;

	public String getWjmc() {
		return wjmc;
	}

	public void setWjmc(String wjmc) {
		this.wjmc = wjmc;
	}

	public String getTyccid() {
		return tyccid;
	}

	public void setTyccid(String tyccid) {
		this.tyccid = tyccid;
	}
}
